uuid: cc2f94de-0647-456f-8529-cbe54803e012
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.landing_page.body
    - field.field.node.landing_page.field_abstract
    - field.field.node.landing_page.field_banner_image
    - field.field.node.landing_page.field_exclude_from_search
    - field.field.node.landing_page.field_hero_video
    - field.field.node.landing_page.field_keywords
    - field.field.node.landing_page.field_link_panel
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_social_media_image
    - field.field.node.landing_page.layout_builder__layout
    - node.type.landing_page
  module:
    - user
id: node.landing_page.teaser
targetEntityType: node
bundle: landing_page
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  addtoany: true
  body: true
  field_abstract: true
  field_banner_image: true
  field_exclude_from_search: true
  field_hero_video: true
  field_keywords: true
  field_link_panel: true
  field_meta_tags: true
  field_social_media_image: true
  layout_builder__layout: true
  search_api_excerpt: true
